<?php

/**
 *      [Dzz!] (C)2001-2099 dzz.cc
 *      This is NOT a freeware, use is subject to license terms
 *
 *      $Id: install.php 8889 2012-1-23 07:48:22Z angelRain $
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}

$sql = <<<EOF
DROP TABLE pre_dzz_music_playlist;
EOF;

runquery($sql);

$finish = TRUE;
?>